### Method

# EvinceDocument Document set_modified

#### Declaration [src]

    void
    ev_document_set_modified (
      EvDocument* document,
      gboolean modified
    )

#### Description [src]

Set the `document` modification state as `modified`.

Available since: | 3.28

Sets property | `EvinceDocument.Document:modified`

#### Parameters

`modified` | `gboolean`
| A boolean value to set the document as modified or not.